﻿

.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.standard-slider .media-full .content{display:none}
#featured .standard-slider .media-align-left .content-inner,#featured .standard-slider .media-align-right .content-inner,#content .standard-slider .media-align-left .content-inner,#content .standard-slider .media-align-right .content-inner{padding:3px}
#branding #access .content{background-image:none;margin-bottom:0}
.standard-slider .media-full .content .content-inner{padding:1.8em}
.standard-slider .media-align-left .content-inner,.standard-slider .media-align-right .content-inner{padding-top:0;padding-bottom:0}

.standard-slider .media-align-left .content-inner, .standard-slider .media-align-right .content-inner { padding: 20px; }


.post-title a,ul.slider-navigation li ,.pagenavi a,a.more-link ,.main-menu li a ,.subscribe-icons a ,.flickr_badge_image img, .mega-menu-link img {
	webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

	.main-menu ul.menu , .top-menu ul.menu{ display:none; }

	#main-nav .main-menu {margin-left: 0  !important; margin-right:0 !important;}

	.main-menu ul.menu , .top-menu ul.menu, .breaking-news, .ei-title h3{ display:none; }


	.main-menu ul.menu,
	.top-menu ul.menu,
	.breaking-news{
		display:none;
	}
#image_2067728915{width:100%}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:transform .5s;-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-ms-transform:translateY(0);transform:translateY(0)}

.page { position: relative; width: 900px; margin: 0 auto; padding: 50px 1.5em; text-align: left;  }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.site-copyright {
	text-align: right;
	padding-right: 30px;
}



.site-copyright,
.footer-navigation {
	width: 50%;
	float: left;
}

	.site-copyright, 
	.footer-navigation {
		width: 100%;
		float: none;
		text-align: center;
		padding: 0;
	}




#content-center { 
	margin: 0px 10px 20px;
}

#container #content #content-center {
	float: left;
	width: 585px;
}


#container #content #content-center .col-2 {
	float: left;
	width: 48%;
	margin-right: 10px;
}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}
.menulinks .textpicklein{border-top:1px solid #d2c6b2;padding-top:50px}
.menurechts .textpicklein{border-top:1px solid #d2c6b2;padding-top:50px}

    .header-space{height:138px;}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: "";
  display: table;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both;
}
